libdevice User's Guide (PDF) - v6.5 (older) - Last updated August 1, 2014 - Send Feedback -

## 3.40. __nv_ddiv_rz

Prototype:

    double @__nv_ddiv_rz(double %x, double %y)

Description:

Divides two floating point values `x` by `y` in round-towards-zero mode.

Returns:

Returns `x` / `y`.

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 7.

Requires compute capability >= 2.0.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes